<?xml version="1.0" encoding="utf-8"?>
<styles>
  <styl name="Popis stanic">
    <fontName>Courier New</fontName>
    <fontSize>12</fontSize>
    <Italic>False</Italic>
    <Bold>True</Bold>
    <Color>-4144960</Color>
    <Level>3</Level>
  </styl>
  <styl name="Popis návěstidel">
    <fontName>Arial Narrow</fontName>
    <fontSize>8,25</fontSize>
    <Italic>False</Italic>
    <Bold>False</Bold>
    <Color>-1</Color>
    <Level>1</Level>
  </styl>
  <styl name="Čísla výhybek">
    <fontName>Arial Narrow</fontName>
    <fontSize>8</fontSize>
    <Italic>False</Italic>
    <Bold>False</Bold>
    <Color>-1</Color>
    <Level>2</Level>
  </styl>
</styles>